Subject: glibc-2.0.95-arm-bin.tar.bz2

From: Philip Blundell <[email-masked]>
Date: Tue, 01 Sep 1998 12:18:11 +0100

I've put this file in ftp.linux.org.uk:/pub/armlinux/incoming.  It's 
(hopefully) a complete glibc 2.0.95 ELF runtime library set, for the benefit 
of people who might want to run precompiled ELF binaries without having to 
build libc themselves.

p.

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]

---

From: Russell King - ARM Linux Admin <[email-masked]>
Date: Tue, 1 Sep 1998 19:18:36 +0100 (BST)

> of people who might want to run precompiled ELF binaries without having to 

I'll move it into /pub/armlinux/people/phil.
   _____
  |_____| ------------------------------------------------- ---+---+-
  |   |        Russell King       [email-masked]      --- ---
  | | | |  http://www.arm.uk.linux.org/~rmk/armlinux.html    /  /  |
  | +-+-+                                                     --- -+-
  /   |               THE developer of ARM Linux              |+| /|\
 /  | | |                                                     ---  |
    +-+-+ -------------------------------------------------  /\\\  |
unsubscribe: body of `unsubscribe linux-arm' to [email-masked]